@charset "UTF-8";

h2 img{
  width: 50%;
  margin: auto;
  max-width: 550px;
}
section{
  margin-bottom: 200px;
}

.course_about img{
  height: 30px;
}


.basic h3,table .basic{
  color: #b14546;
}
.advance h3,table .advance{
  color: #9fa0a0;
}


.course_btn{
  padding: 10px 30px;
  color: #fff;
  margin-top: auto;
}
.basic .course_btn{
  background-color: #b14546;
}
.advance .course_btn{
  background-color: #9fa0a0;
}

.course_overview{
  max-width:1200px;
  margin: 100px auto;
}


/*pdf説明部分*/
.corse_pdf_basic{
  margin: 50px 0;
}

.course_title{
  display: flex;
  align-items: center;
  margin-left: 0;
  margin-left: 5px;
}

.course_logo {
  width: 80px;
  height: auto;
}

.course_title h3 {
  margin-left: 10px;
}

.course_area{
  border-top: 1px solid;
  padding-top: 50px;
  margin: 0 10px;
}

.course_area p{
  text-align: center;
}

.corse_pdf_basic a p {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 10px 0;
}
.corse_pdf_basic a p span{
  border-bottom: 1px solid;
}

.corse_pdf_basic a img {
  width: 40px;
}
.corse_pdf_basic a{
  margin: auto;
}
.corse_pdf_basic {
  display: flex;
  flex-direction: column;
  align-items: center;
}


.course_rink{
  margin: 50px;
  text-align: center;
}



/*受講費用*/

.price_area{
  text-align: center;
}

.price_text{
  width: 70%;
  max-width: 800px;
  margin: auto;
}
.price_amount{
  border: 1px solid;
  padding: 10px;
  margin-bottom: 10px;
}

.price_caption{
  text-align: left;
  font-size: 90%;
}





/*取得までの流れ*/
.course_flow{
  margin: 50px 0 80px;
}

.course_flow h2 img{
  max-width: 300px;
  margin-bottom: 30px;
  height: 30px;
}

.flow_area{
  display: flex;
  align-items: center;
  justify-content: center;
}

.step {
  border: #ccc 1px solid;
  position: relative;
  padding: 10px 20px;
  background: #eee;
  margin-right: 20px;
}


/* PC：右向き矢印 ▶ */
.step:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -15px;
  transform: translateY(-50%);
  border-left: 10px solid #000;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
}



/*受講要項*/

table {
  border-collapse: collapse;
  width: 90%;
  margin: 20px auto;
  max-width: 1000px;
}

th, td {
  border: 1px solid #ccc;
  padding: 8px 12px;
  max-width: 300px;
}

table .basic{
  color: #b14546;
  font-weight: bold;
}
table .advance{
  color: #9fa0a0;
  font-weight: bold;
}

/*背景見えにくいかも調整なくてもいい？#cccにあわせる
thead th:first-child {
  background: #f5f5f5;
}
thead th {
  background: #f5f5f5;
}

tbody th {
  background: #f5f5f5;
}

*/









@media screen and (max-width: 700px) {


    h2 img{
    width: 80%;
  }

table{
  width: 96%;
}
td{
  width: 40%;
}





.price_text{
  width: 90%;
}


  

.flow_area{
    flex-direction: column;
    align-items: flex-start;
}

  .step {
    margin-right: 0;
    width: 80%;
    text-align: center;
    margin: 0 auto 20px;
  }


  /* 矢印を下向き ▼ に変更 */
  .step:not(:last-child)::after {
    top: auto;
    right: auto;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
    
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 10px solid #000;
    border-bottom: none;
  }

.course_overview{
  width: auto;
  padding: 0 2%;
}
.corse_pdf_basic{
  margin: 30px 15px;
}
.course_rink{
  margin: 20px auto 50px;
}
.corse_pdf_basic a img{
  width: 30px;
}

}
